
Prewikka - Feature #289

default admin should be define in configuration file.

05/23/2008 02:04 PM - 

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9.15   

Resolution:    

Description

In User.py, we have:

ADMIN_LOGIN = "admin"

It should be great if we could change default admin name in conf file.

History

#1 - 04/29/2009 12:21 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)

- Target version deleted (80)

#2 - 04/30/2009 01:37 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15

#3 - 06/04/2009 11:51 AM - Yoann VANDOORSELAERE

- Status changed from New to Resolved

Implemented in 6287335d4d146e82352bdb54cc23f96690529f2e

#4 - 06/04/2009 11:51 AM - Yoann VANDOORSELAERE

- Assignee set to Yoann VANDOORSELAERE

- % Done changed from 0 to 100
